[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: I need Miredo for F10



Rick Stevens wrote:
Robert Moskowitz wrote:
And http://rpmfind.net/linux/rpm2html/search.php?query=miredo&submit=Search+...&system=&arch= only finds it for F9. So I download that anyway and try to do a yum localinstall and it needs:

libcap.so.1

And libcap.so.2 is installed, what to do?

You can try to set up a symlink:

ln -s /lib/libcap.so.2 /lib/libcap.so.1

Usually newer versions of libraries are backwards compatible with older
ones. If it works, great.

Did not work. Thanks for the idea.

If not:

rm -f /lib/libcap.so.1

to put things back they way they were.

REF: F9:/lib/libcap.so.1 --> /lib/libcap.so.1.10
/lib/libcap.so.2 --> /lib/libcap.so.2.06

F10: /lib/libcap.so.2 --> /lib/libcap.so.2.10
----------------------------------------------------------------------
- Rick Stevens, Systems Engineer ricks nerd com -
- AIM/Skype: therps2 ICQ: 22643734 Yahoo: origrps2 -
- -
- UNIX is actually quite user friendly. The problem is that it's -
- just very picky of who its friends are! -
----------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]